﻿body
{
    background-color: White;
    font-family:Verdana;
}
h1
{
    color: Black;    
    font-size:x-large;
    margin-bottom:0;
    
}
h2
{
    color:Black;    
    text-align:center;
    font-size:x-large;
    
}
h3
{
    color:Black;
    font-size:larger;
    font-weight:bold;
    
}
h4
{
    color:Black;
    font-size:small;
}
p
{ 
    margin-top: 0em; 
    margin-bottom: 0.5em;
}
table.main
{
	vertical-align:top;
}
table.menu
{
	background-color:#CCDDFF;
	width:100%;
	text-align:center;
	color:White;
	font-weight:bolder;
}
table.sidebarmain
{
	color:Black;
	background-color:#A0A0A0;
    text-align:left;
    font-weight:normal;
    font-size:small;        
}
table.sidebar
{
	color:Black;
	background-color:White;
    text-align:left;
    font-weight:normal;
    font-size:smaller;
    border-width:thin;
    
}
td.sidebartitle
{
	color:Black;
	text-align:center;
    font-weight:bold;
    background-color:#D0D0D0;
   
}
td.webcasttitle
{
	color:Black;
    font-weight:bold;    
    background-color:#E8E8E8;
}
td.webcastcontent
{
	color:Black;   
    background-color:White;
}
a
{
	color:Black;	
	
	text-decoration:none;
	font-weight:bold;
}
a.red
{
	color:Red;	
	
	text-decoration:none;
	font-weight:bold;
}
td
{
	color:Black;
}
td.stats
{
	background-color:White;
	color:#A0A0A0;
	
}
